## djagios 0.1.3%2Bdfsg

=== debian/changelog ===
djagios (0.1.3+dfsg-9) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #880807)
  * debian/control:
      - Bumped Standards-Version to 4.1.1.
  * debian/copyright:
      - Updated my email address.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 06 Nov 2017 23:25:30 -0200

djagios (0.1.3+dfsg-8) unstable; urgency=medium

  * Don't depend on nagios3 which has been removed from Debian.
    Thank's to Bas Couwenberg <sebastic@debian.org> for the patch.
    (Closes: #846875)
  * debian/control:
      - Bumped to DH 10.
      - Replaced nagios3 to icinga in Suggests field.
  * debian/patches/icinga.patch
      - Created to set default paths for icinga in Debian.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 11 Dec 2016 15:17:44 -0200

djagios (0.1.3+dfsg-7) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Updated years for debian packaging block.
  * debian/watch
      - Bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 24 Sep 2016 18:58:51 -0300

djagios (0.1.3+dfsg-6) unstable; urgency=medium

  * debian/control:
      - Changed from cgit to git in Vcs-Browser field.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 01 Apr 2016 22:57:18 -0300

djagios (0.1.3+dfsg-5) unstable; urgency=medium

  * debian/control:
     - Bumped dependency for python-django to >= 1.7.7 (Closes: #755600)
     - Updated Vcs-* fields.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 02 Mar 2016 14:53:46 -0300

djagios (0.1.3+dfsg-4) unstable; urgency=medium

  * New maintainer. Thanks to Laurent Bigonville (Closes: #804221)
  * debian/control:
     - Bumped Standards-Version to 3.9.7.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Tue, 01 Mar 2016 15:55:50 -0300

djagios (0.1.3+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Acknowledge NMU. Thanks to Matthias Klose (Closes: #786271)
  * DH level to 9.
  * debian/control:
     - Bumped Standards-Version to 3.9.6.
     - Fixed VCS fields.
     - Fixed short description.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * debian/README.source:
      - Created to explain about DFSG changes in the upstream tarball.
  * debian/source/lintian-overrides:
      - Added override because the upstream not maintain homepage.
  * debian/watch:
      - Updated because old url address is broken.
      - Added a fake site to explain about the current status
        of the original upstream homepage.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 20 Nov 2015 21:37:18 -0200

djagios (0.1.3+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package, see #804221

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Nov 2015 12:25:01 +0100

djagios (0.1.3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786271.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 13:43:41 +0200

djagios (0.1.3+dfsg-1) unstable; urgency=low

  * Reprocess tarball to remove djagios/media/default/jquery-1.3.1.min.js
    and link this file from js-query package instead
  * debian/control: Build-depend on python-all instead of python

 -- Laurent Bigonville <bigon@debian.org>  Thu, 28 Jan 2010 21:16:35 +0100

djagios (0.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #559285)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Jan 2010 20:31:44 +0100
