## djagios 0.1.3+dfsg

=== debian/control ===
Source: djagios
Section: admin
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.5),
               python-support
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/djagios.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/djagios.git
Homepage: http://www.djagios.org/

Package: djagios
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-django (>= 1.1),
         libjs-jquery,
         python-mysqldb | python-pysqlite2 | python-psycopg2
Recommends: apache2,
            libapache2-mod-wsgi | libapache2-mod-python
Suggests: nagios3
XB-Python-Version: ${python:Versions}
Description: A package to help configure nagios written in Django
 Djagios is an open source Nagios web based configuration tool with a complete
 Python Nagios API.
 .
 The main goal of the tool was to make Nagios usable for non-Nagios admins.
 The initial install and configuration would have to be done by Nagios
 administrators. But once done ordinary users can add servers, appliances,
 devices, services themselves.
