=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://downloads.djagios.org/djagios-(.*).tar.gz
